Tensorflow 1.x
  • 384 views,
  • 03-28,
  • 上傳者: Kuann Hung,
  •  0
47daffb97baf66565c1debe62c263bdb.png雖然已經到了 tensorflow 2.x,但如果有些舊的程式還沒更新的話,就還是得要用 tensorflow1.x 的版本,這樣該怎麼辦呢?
其實可以在安裝的時候指定版本喔~ 
 
以下就用 anaconda 做一個範例,因為要避免影響到既有的環境,所以最好還是建立一個新的 environment 來避免套件衝突問題!~
 
conda create -n tensorflow1.x
conda activate tensorflow1.x

conda install tensorflow=1.12 -n  tensorflow1.x
 
其實最好還是把 tensorflow1.x 的 code 升級到 2.x 以上 (但據說對於靜態圖片處理效能變差了!!)
在這裡有建議升級的方式
 
並且還很貼心的提供了升級的 code 喔!~
訪客如要回應,請先 登入
    資料夾 :
    發表時間 :
    2020-03-28 08:36:07
    觀看數 :
    384
    發表人 :
    Kuann Hung
    部門 :
    老洪的 IT 學習系統
    QR Code :